title: |
  Deploying and Scaling Microservices
  with Docker and Kubernetes

chat: "[Slack](https://dockercommunity.slack.com/messages/C7GKACWDV)"
#chat: "[Gitter](https://gitter.im/jpetazzo/workshop-yyyymmdd-city)"


gitrepo: github.com/jpetazzo/container.training

slides: http://container.training/

exclude:
- in-person

chapters:
- shared/title.md
#- logistics.md
- k8s/intro.md
- shared/about-slides.md
- shared/toc.md
-
  - shared/prereqs.md
  #- shared/webssh.md
  - shared/connecting.md
  - k8s/versions-k8s.md
  - shared/sampleapp.md
  #- shared/composescale.md
  #- shared/hastyconclusions.md
  - shared/composedown.md
  - k8s/concepts-k8s.md
  - k8s/kubectlget.md
-
  - k8s/kubectlrun.md
  - k8s/logs-cli.md
  - shared/declarative.md
  - k8s/declarative.md
  - k8s/deploymentslideshow.md
  - k8s/kubenet.md
  - k8s/kubectlexpose.md
  - k8s/shippingimages.md
  - k8s/buildshiprun-selfhosted.md
  - k8s/buildshiprun-dockerhub.md
  - k8s/ourapponkube.md
-
  - k8s/kubectlproxy.md
  - k8s/localkubeconfig.md
  - k8s/accessinternal.md
  - k8s/setup-k8s.md
  - k8s/dashboard.md
  #- k8s/kubectlscale.md
  - k8s/scalingdockercoins.md
  - shared/hastyconclusions.md
  - k8s/daemonset.md
-
  - k8s/rollout.md
  - k8s/healthchecks.md
  - k8s/healthchecks-more.md
  - k8s/record.md
-
  - k8s/namespaces.md
  - k8s/ingress.md
  - k8s/kustomize.md
  - k8s/helm.md
  - k8s/create-chart.md
-
  - k8s/netpol.md
  - k8s/authn-authz.md
-
  - k8s/csr-api.md
  - k8s/openid-connect.md
  - k8s/podsecuritypolicy.md
-
  - k8s/volumes.md
  - k8s/build-with-docker.md
  - k8s/build-with-kaniko.md
  - k8s/configuration.md
-
  - k8s/logs-centralized.md
  - k8s/prometheus.md
-
  - k8s/statefulsets.md
  - k8s/local-persistent-volumes.md
  - k8s/portworx.md
-
  - k8s/extending-api.md
  - k8s/operators.md
  - k8s/operators-design.md
  - k8s/staticpods.md
  - k8s/owners-and-dependents.md
  - k8s/gitworkflows.md
-
  - k8s/whatsnext.md
  - k8s/links.md
  - shared/thankyou.md
